/*GENERIC FOR ALL  PHONES*/
.third_width_image{
	width:100%;
	float:none;
}
.staffmember_div{
	float:none;
	width:auto;
}

.footnav_div a{
	margin-left:10px;
	margin-right: 10px;
}
.footnav_div{
	width:40%;
	box-sizing: border-box;
}

#keepexp_img {
	display:none;
}
@media only screen and (max-width: 400px) {
	/*PORTRAIT*/
	

}

